WordPress環境のアップデート。

久しぶりにWordpressを開いたら、 お使いのphpのバージョンは2019年4月以降サポートされなくなります。的なアラートが。 確認してみたところ、phpのバージョンが5.1.X(忘れた)になっていました。 2007…

MT4.2⇒WP3.01

ブログをWordPressに移行しました。ずっと前からやろうと思っていて、なかなかやれずにいたんですが、今朝思い立って一気にやってしまいました。